<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\ProductCategoryVariant $productCategoryVariant
 * @var string[]|\Cake\Collection\CollectionInterface $productCategories
 * @var string[]|\Cake\Collection\CollectionInterface $products
 */
?>
<div class="row">
    <aside class="column">
        <div class="side-nav">
            <h4 class="heading"><?= __('Actions') ?></h4>
            <?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $productCategoryVariant->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $productCategoryVariant->id), 'class' => 'side-nav-item']
            ) ?>
            <?= $this->Html->link(__('List Product Category Variants'), ['action' => 'index'], ['class' => 'side-nav-item']) ?>
        </div>
    </aside>
    <div class="column column-80">
        <div class="productCategoryVariants form content">
            <?= $this->Form->create($productCategoryVariant) ?>
            <fieldset>
                <legend><?= __('Edit Product Category Variant') ?></legend>
                <?php
                    echo $this->Form->control('name');
                    echo $this->Form->control('product_category_id', ['options' => $productCategories, 'empty' => true]);
                    echo $this->Form->control('product_id', ['options' => $products, 'empty' => true]);
                    echo $this->Form->control('attribute_type_id');
                    echo $this->Form->control('enabled');
                ?>
            </fieldset>
            <?= $this->Form->button(__('Submit')) ?>
            <?= $this->Form->end() ?>
        </div>
    </div>
</div>
